.xmas li{padding-bottom:10px;margin-left:-15px}
@charset "UTF-8";
/* CSS Document */

/* NEW STYLE ***/
.spacer {
	clear:both;
}

.product-container {
	width:100%;
	margin-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:15px;
}

.product-title {
	background-color:green;
}

.product-title-text {
	width:35%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}

.product-title-head {
	font-size:300%;
	color:#0374ad;
	letter-spacing:1.5px;
}

.product-title-divider {
	margin-top:10px;
	background-color:black;
	height:1px;
	width:75%;
}

.product-title-article {
	font-size:80%;
}

.product-title-article p {
}

.product-title-article ul {
}

.product-title-article li {
	margin-bottom:10px;
	margin-left:-20px;
}

.product-title-sub-head {
	margin-top:35px;
	color:#333;
	letter-spacing:1.5px;
	font-size:150%;
	margin-bottom:35px;
}

.product-title-img {
	float:left;
	width:50%;
	padding-top:75px;
}

.product-title-img img {
	max-width:100%;
}

.product-nav-bar {
	clear:both;
	background-color:#0374ad;
	height:40px;
	margin-bottom:10px;
	border-radius: 10px;
	width:90%;
}

.product-nav-text {
	padding-top:10px;
	float:left;
	width:25%;
	text-align:center;
	cursor:pointer;
	color:#dce6f2;
	border-right:thin white solid;
	heighth:100%;
}



.selected {
}

.not-selected {
}

#product-view-static {
	
}


#product-view-1 {
	display:none;
}

#product-view-2 {
	display:none;
}

#product-view-3 {
	display:none;
}

.product-view {
	margin-top:35px;
}

.product-view-img {
	float:left;
	margin-bottom:35px;
}

.product-view-img img {
}

.product-view-article {
	float:left;
	color:white;
	margin-left:25px;
}

.product-view-title {
	font-size:300%;
	color:#0374ad;
	letter-spacing:1.5px;
	margin-bottom:10px;
}

.product-view-brochure {
	width:150px;
	height:100px;
	text-align:center;
	background-color:#0374ad;
	float:left;
	line-height:95px;
	cursor:pointer;
}

.product-view-manual {
	text-align:center;
	margin-left:5px;
	width:150px;
	height:100px;
	float:left;
	background-color:#404040;
	line-height:95px;
	cursor:pointer;
}

.product-view-doc-off {
	text-align:center;
	margin-left:5px;
	width:150px;
	height:100px;
	float:left;
	background-color:#404040;
	line-height:95px;
	opacity:.8;
	color:grey;
}

.product-view-divider {
	width:75%;
	height:1px;
	background-color:#0374ad;
	clear:both;
	margin-top:100px;
	margin-bottom:30px;
}



/*** END ****/


.brochure_heading {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}
h4{
	color: #333;
	font-weight: bold;
	font-size: 16px;
}

h5 {
	color: #2D3591;
	font-weight: bold;
	font-size: 30px;
}

.fadein {
	width:290px;
	height:200px;
}
.fadein img {
	position: absolute;
}

a {
	color: #333;
	text-decoration: underline;
	}
	
	body {
		height: 100%;
	margin: 0 0 60px;
	padding: 0;
}
	
	
#container {
	width: 900px;
	background: #FFF;
	overflow: hidden;
	 margin-left: auto ;
  	margin-right: auto ;
}
#main_menu {
	float:right;
	margin-right: 25px;
	padding-bottom: 0px;
}
#sub_menu {
	float:right;
	margin-right: 25px;
}

#left_column, #right_column {
	float:left
}
#left_column {
	width: 250px;
	background-color: #F0F0F0;
	text-align:right;
}


#right_columnz {
	width:300px;
	float: left;
}
#left_columnz {
	width:350px;
	float: right;
}


#banner {
	background-color: #231F20;
	margin: 0;
	height: 75px;
}
#banner2 {
	background-color: #FFF;
	margin: 0;
	height: 75px;
}
#inner_banner {
	width: 900px;
	margin: 0px auto;
}
#right_column {
	width: 650px;
	text-align:left;
	background-color: #FFF;
}

#bottom_column {
	clear:left;
	text-align:center;
	background-color: #231F20;
	color: #999;
	margin-top: 50px;
}
.contentbox {
	width: 650px;
	margin-right: 10px;
	background-repeat: no-repeat;
	border-right-color: white;
	border-bottom-color: white;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: white;
	border-left-color: white;
}

.contentbox_y, .contenttype_y {
	float: none;
	width:350;
	padding-top: 1px;
}
#index_box {
	width: 650px;
}

.contentbox .contenttype {
	width: 250px;
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 20px;
	float: left;
	color: #333;
	margin-right: 20px;
}

.contentbox_z .contenttype_z {
	width: 250px;
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 20px;
	float: none;
	color: #333;
	margin-right: 1px;
}


.contentbox .contenttype h2 {
	color: #2D3591;
	font-weight: bold;
	margin-bottom: 5px;
}

.contentbox_z .contenttype_z h2 {
	color: #2D3591;
	font-weight: bold;
	margin-bottom: 5px;
}
.contenttype_y h2 {
	color: #2D3591;
	font-weight: bold;
	margin-bottom: 5px;
}

.contentbox .contenttype h9 {
	color: #2D3591;
	font-weight: bold;
	margin-bottom: 5px;
}

.contentbox_z .contenttype_z h9 {
	color: #2D3591;
	font-weight: bold;
	margin-bottom: 5px;
}


.contentbox .contenttype p {
	color: #333;
	margin-top: 5px;
	font-style: normal;
}
#header_left {
	margin-right: 45px;
	font-weight: bold;
	color: #333;
}
#header_left2 {
	margin-right: 25px;
	font-weight: bold;
	color: #333;
}
#header_left_tech {
	margin-right: 22px;
	font-weight: bold;
	color: #333;
}

#containerload {
	width: 100%;
	background: #FFF;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}

.contentboxer {
	width: 650px;
	margin-right: 10px;
	background-repeat: no-repeat;
	border-right-color: white;
	border-bottom-color: white;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: white;
	border-left-color: white;
}

.contenttyperx {
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 20px;
	float: left;
	color: #333;
	margin-right: 20px;
	width: 350px;
}


.contentboxer .contenttyper {
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 20px;
	float: left;
	color: #333;
	margin-right: 20px;
	width: 250px;
}
.contentboxer .contenttyper h2 {
	color: #2D3591;
	font-size:100pt
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 22pt;
}
.contentboxer .contenttyper h9 {
	color: #2D3591;
	font-weight: bold;
	margin-bottom: 5px;
}

.contentboxer_z .contenttyper_z h9_z {
	color: #2D3591;
	font-weight: bold;
	margin-bottom: 5px;
}




.contentboxer .contenttyper p {
	color: #333;
	margin-top: 5px;
	font-style: normal;
}
.contentboxer .contenttyper2 {
	width: 450px;
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 20px;
	float: left;
	color: #333;
	margin-right: 20px;
}
.contentboxer .contenttyper3 {
	width: 650px;
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 20px;
	float: left;
	color: #333;
	margin-right: 20px;
}
.ipertyper2 {
	width: 625px;
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 20px;
	float: left;
	color: #333;
	margin-right: 0px;
}
.contentboxer .contenttype2r h2 {
	color: #2D3591;
	font-weight: bold;
	margin-bottom: 5px;
}
.contentboxer .contenttyper2 h9 {
	color: #2D3591;
	font-size:17px;
	font-weight: bold;
	margin-bottom: 5px;
}
.contentboxer .contenttyper2 p {
	color: #333;
	margin-top: 5px;
	font-style: normal;
}
.navigationtext {
	color:#333;
	font-size:10px;
	padding-left: 20px;
}
.productlinks {
	text-decoration:underline;
	color: #2D3591;
	font-weight: bold;
}
#castel_a {
	float: right;
	padding-top: 50px;
}
#kits_a {
	float: right;
	padding-right: 100px;
}
#page_text {
	padding-left: 20px;
}
